﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin: 0;padding: 0;}
body{-moz-user-select:none;/*火狐*/ -webkit-user-select:none;/*webkit浏览器*/ -ms-user-select:none;/*IE10*/ -khtml-user-select:none;/*早期浏览器*/ user-select:none;}
ul,li,ol{list-style: none;text-decoration: none;}
a{text-decoration: none;}
*{font-size: 14px;}
body{background-image: url(../img/beijingdise.jpg);background-color: #e6e6e6 ;background-size: 100%;}
input{margin: 0;padding: 0;border-color: #e6e6e6;outline: 0;box-sizing: border-box;}
button{background-color: #0085FF;border: 0;color: #fff;cursor: pointer;}
button:hover{background-color: #019bff;}
.hide{display: none;}
.container{width: 300px;margin: 0 auto;background-color: #ffffff;padding: 0 50px;overflow: hidden;padding-bottom: 30px;margin-top: 50px;box-shadow: 0 0 20px rgba(0,0,0,.2);}
.reg-tit{padding: 30px 0;font-size: 30px;text-align: center;color: #0085FF;}
.reg-box{width: 100%;}
.reg-box .layui-form-item{margin-bottom: 15px;}
.reg-box .layui-form-item label{display: block;float: left;padding: 5px 0px;width: 100px;font-weight: 400;line-height: 20px;text-align: left;}
.reg-box .layui-form-item label span{color: #ff0000;}
.reg-box .layui-form-item input{display: block;padding-left: 10px;width: 100%;height: 42px;border-width: 1px;border-style: solid;background-color: #fff;border-radius: 2px;}
.reg-box .layui-form-item button,.reg-box .layui-form-item img{width: 50%;height: 42px;margin-left: 10%;}
